Tue, 09 Aug 2022 23:14:29 UTC | login

Information for RPM autocorr-dsb-1:7.1.4.2-4.el9.noarch.rpm

ID245868
Nameautocorr-dsb
Version7.1.4.2
Release4.el9
Epoch1
Archnoarch
SummaryLower auto-correction rules
DescriptionRules for auto-correcting common Lower typing errors.
Build Time2021-07-07 09:28:45 GMT
Size78,114
21d43894a8b732592d5104ce63d5b949
License(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and MPLv2.0 and CC0
Buildrootc9s-build-54808-15171
Provides
autocorr-dsb = 1:7.1.4.2-4.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/share/autocorr0
/usr/share/autocorr/acor_dsb.dat16,211
/usr/share/doc/autocorr-dsb0
/usr/share/doc/autocorr-dsb/LICENSE237,319
Component of No Buildroots